<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TaskTemplateDay extends Model
{
    protected $fillable = ['task_template_id', 'day_of_week'];

    public function template()
    {
        return $this->belongsTo(TaskTemplate::class, 'task_template_id');
    }
}
